<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>"C:\Users\197812\OneDrive\Documents\week4\s04\activity"></title>
<body>

	  <h1 align="center">You are at the activity/index.html.</h1>

   <img src="https://place-puppy.com/300x300" width="200" height="200">

 <h2>Music Links</h2>
<ol type="a">
<li><a href="./index.html">index.html</a></li>
<li><a href="../activity/music/index.html">music/index.html</a></li>
<li><a href="../activity/music/listings.html">music/listings.html</a></li>
<li><a href="../activity/music/reviews.html">music/reviews.html</a></li>
</ol>


       <h2>Social media links</h2>
<ol type="I">
<li><a href="https://www.facebook.com" target="_blank">Facebook</a></li>
<li><a href="https://www.instagram.com" target="_blank">Instagram</a></li>
<li><a href="https://www.twitter.com" target="_blank">Twitter</a></li>
<li><a href="https://www.tiktok.com" target="_blank">TikTok</a></li>
</ol>



		<h2>Movie Links</h2>
	<p>
		Use absolute and relative paths to add images in the movie link pages.
	</p>
	<ol>
        <li><a href="./movies/index.html">Movie Index</a></li>
	    <li><a href="./movies/reviews.html">Movie Reviews</a></li>
	</ol>
</body>
</html>
